/* 
 * Motif Tools Library, Version 2.0
 * $Id: Icon.h,v 1.2 1994/07/04 03:03:50 david Exp $
 * 
 * Written by David Flanagan.
 * Copyright (c) 1992, 1993, 1994 by Dovetail Systems.
 * All Rights Reserved.  See the file COPYRIGHT for details.
 * This is not free software.  See the file SHAREWARE for details.
 * There is no warranty for this software.  See NO_WARRANTY for details.
 */

#ifndef _XmtIcon_h
#define _XmtIcon_h

#if NeedFunctionPrototypes
extern void XmtCreatePixmapIcon(Widget w, Pixmap icon, Pixmap shape);
extern void XmtDestroyPixmapIcon(Widget w);
extern void XmtChangePixmapIcon(Widget w, Pixmap icon, Pixmap shape);
#else
extern void XmtCreatePixmapIcon();
extern void XmtDestroyPixmapIcon();
extern void XmtChangePixmapIcon();
#endif

#endif /* _XmtIcon_h */
